-- lua environment dump (d:/Aurora Watching/bin/current-save/Final_Level_07_B_[ZAPLECZE].scene.savegame.lua, 21.12.2011 11:21:40):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Item_Medium_Medikit-7119"),11);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_07B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
gInterfaceScreens.Menu.FirstStart=false;
